@media screen and (max-width: 768px) {
    
body {
    padding-top: 0px;
   
}
#s4-workspace .col-xs-7 {
    width: 80%;
}
#Header #headerSocialIcons {
    height: auto;
   
}
#headerToolContainer{
    display:none;
}
#headerLogoContainer {
    display:none;

}
#desktopnjnnavmenu{
    display:none;
}


}


@media screen and (min-width: 769px) {
   
#s4-workspace .col-sm-4 {
    width: 25%;
}

#s4-workspace .col-sm-8 {
    width: 75%;
}

 #njnContentContainer {
       
        width:98%;
      
    }
 #headerLinksContainer{
     display:none;

 }

  #njnContentContainer .leftcolumn{
        width: 50%;
        
    }


}